Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 806871 - system -> Configuration -> Centrally-Managed Channel Subscriptions: incorrect text displayed
Summary: system -> Configuration -> Centrally-Managed Channel Subscriptions: incorrect...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 1.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space18
TreeView+ depends on / blocked
 
Reported: 2012-03-26 12:11 UTC by Jan Hutař
Modified: 2012-11-01 16:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-01 16:21:30 UTC


Attachments (Terms of Use)

Description Jan Hutař 2012-03-26 12:11:44 UTC
Description of problem:
When I'm looking at configuration overview page, strange text is displayed in one of the fields.


Version-Release number of selected component (if applicable):
Spacewalk release 1.8 nightly


How reproducible:
1 of 1


Steps to Reproduce:
1. Check system details page -> Configuration -> Centrally-Managed Channel Subscriptions
2. Check text used there as an value for system which do not have any config channel selected


Actual results:
On SWnightly I can see "**config.channels_0**." there


Expected results:
On Satellite 5.4.1 I can see "No configuration channels." there

Comment 1 Jan Hutař 2012-03-26 12:14:30 UTC
Also when I subscribe my system into some configuration channel, text changes to "**config.channels_1**.".

Comment 3 Miroslav Suchý 2012-03-27 07:52:09 UTC
Tomas pointed it to me yesterday too. 
Fixed in commits:
9b9b2031a05f594f1a7255970ce456832b112003
2a780fd36e7f3f5ceeae270164d387e0f166733e
8746b153a7f5fb658618e79769260efd9ac80b87

Comment 4 Jan Pazdziora 2012-06-15 14:01:24 UTC
This is Spacewalk bugzilla -- could we have it public?

Comment 5 Miroslav Suchý 2012-06-16 16:22:50 UTC
yes

Comment 6 Jan Pazdziora 2012-10-30 19:25:40 UTC
Moving ON_QA. Packages that address this bugzilla should now be available in yum repos at http://yum.spacewalkproject.org/nightly/

Comment 7 Jan Pazdziora 2012-11-01 16:21:30 UTC
Spacewalk 1.8 has been released: https://fedorahosted.org/spacewalk/wiki/ReleaseNotes18


Note You need to log in before you can comment on or make changes to this bug.